.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.795200px;}
.ls6{letter-spacing:-0.958272px;}
.ls4{letter-spacing:-0.755136px;}
.ls2{letter-spacing:-0.360192px;}
.lsa{letter-spacing:-0.182400px;}
.lsf{letter-spacing:-0.177600px;}
.ls10{letter-spacing:-0.158400px;}
.ls9{letter-spacing:-0.124800px;}
.ls7{letter-spacing:-0.120000px;}
.lse{letter-spacing:-0.062400px;}
.ls5{letter-spacing:-0.038976px;}
.ls3{letter-spacing:-0.030912px;}
.ls8{letter-spacing:-0.028800px;}
.ls1{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.024000px;}
.ls0{letter-spacing:0.276576px;}
.lsc{letter-spacing:0.321600px;}
.ls11{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.200448px;}
.ws0{word-spacing:-0.038592px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.158400px;}
.wsc{word-spacing:0.456000px;}
.wse{word-spacing:0.480000px;}
.ws7{word-spacing:0.508800px;}
.ws2{word-spacing:0.512256px;}
.wsd{word-spacing:0.542400px;}
.ws6{word-spacing:0.600000px;}
.ws8{word-spacing:0.604800px;}
.ws10{word-spacing:0.638400px;}
.wsf{word-spacing:0.657600px;}
.ws9{word-spacing:0.662400px;}
.ws5{word-spacing:1.439616px;}
.wsa{word-spacing:2.275200px;}
.ws3{word-spacing:62.676288px;}
._5{margin-left:-61.735680px;}
._1{margin-left:-2.508480px;}
._0{margin-left:-1.029120px;}
._4{width:1.015680px;}
._6{width:2.472960px;}
._3{width:3.811200px;}
._2{width:497.418720px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs1{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:64.320000px;}
.y9{bottom:4.123453px;}
.y3{bottom:5.997963px;}
.y20{bottom:374.028283px;}
.y1f{bottom:395.022793px;}
.y1e{bottom:417.142008px;}
.y0{bottom:434.261438px;}
.y1d{bottom:522.489303px;}
.y1c{bottom:544.608519px;}
.y1b{bottom:566.727735px;}
.y1a{bottom:588.846950px;}
.y19{bottom:610.966166px;}
.y18{bottom:633.085382px;}
.y17{bottom:655.204597px;}
.y16{bottom:677.323813px;}
.y15{bottom:699.443029px;}
.y14{bottom:721.562244px;}
.y13{bottom:743.681460px;}
.y12{bottom:765.800676px;}
.y11{bottom:787.919892px;}
.y10{bottom:810.039107px;}
.yf{bottom:832.158323px;}
.ye{bottom:854.277539px;}
.yd{bottom:876.396754px;}
.yc{bottom:905.633265px;}
.ya{bottom:926.258871px;}
.yb{bottom:934.131812px;}
.y8{bottom:944.629536px;}
.y7{bottom:969.004443px;}
.y6{bottom:989.992205px;}
.y5{bottom:1011.362085px;}
.y4{bottom:1017.360048px;}
.y2{bottom:1061.224046px;}
.y1{bottom:1067.222008px;}
.h6{height:19.869804px;}
.h7{height:25.724160px;}
.h3{height:28.492549px;}
.h4{height:40.803840px;}
.h5{height:42.393600px;}
.h8{height:44.352000px;}
.h2{height:59.431680px;}
.h1{height:65.607843px;}
.h0{height:1237.176471px;}
.w3{width:8.247843px;}
.w2{width:8.622745px;}
.w1{width:271.022876px;}
.w0{width:956.000000px;}
.x2{left:-0.000156px;}
.x0{left:112.470588px;}
.x5{left:237.687843px;}
.x6{left:251.184314px;}
.x9{left:362.905098px;}
.x7{left:381.650196px;}
.xb{left:402.269804px;}
.x8{left:409.767843px;}
.xa{left:461.129412px;}
.x3{left:731.808627px;}
.x4{left:863.399216px;}
.x1{left:871.647059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.532305pt;}
.ls6{letter-spacing:-0.817939pt;}
.ls4{letter-spacing:-0.644551pt;}
.ls2{letter-spacing:-0.307444pt;}
.lsa{letter-spacing:-0.155689pt;}
.lsf{letter-spacing:-0.151592pt;}
.ls10{letter-spacing:-0.135203pt;}
.ls9{letter-spacing:-0.106524pt;}
.ls7{letter-spacing:-0.102427pt;}
.lse{letter-spacing:-0.053262pt;}
.ls5{letter-spacing:-0.033268pt;}
.ls3{letter-spacing:-0.026385pt;}
.ls8{letter-spacing:-0.024582pt;}
.ls1{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.020485pt;}
.ls0{letter-spacing:0.236073pt;}
.lsc{letter-spacing:0.274504pt;}
.ls11{letter-spacing:0.409707pt;}
.ws4{word-spacing:-0.171094pt;}
.ws0{word-spacing:-0.032940pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.135203pt;}
.wsc{word-spacing:0.389222pt;}
.wse{word-spacing:0.409707pt;}
.ws7{word-spacing:0.434290pt;}
.ws2{word-spacing:0.437239pt;}
.wsd{word-spacing:0.462969pt;}
.ws6{word-spacing:0.512134pt;}
.ws8{word-spacing:0.516231pt;}
.ws10{word-spacing:0.544910pt;}
.wsf{word-spacing:0.561299pt;}
.ws9{word-spacing:0.565396pt;}
.ws5{word-spacing:1.228794pt;}
.wsa{word-spacing:1.942012pt;}
.ws3{word-spacing:53.497752pt;}
._5{margin-left:-52.694890pt;}
._1{margin-left:-2.141129pt;}
._0{margin-left:-0.878412pt;}
._4{width:0.866940pt;}
._6{width:2.110811pt;}
._3{width:3.253074pt;}
._2{width:424.574974pt;}
.fs2{font-size:23.763013pt;}
.fs1{font-size:37.693054pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:54.900753pt;}
.y9{bottom:3.519600pt;}
.y3{bottom:5.119600pt;}
.y20{bottom:319.254267pt;}
.y1f{bottom:337.174267pt;}
.y1e{bottom:356.054267pt;}
.y0{bottom:370.666667pt;}
.y1d{bottom:445.974133pt;}
.y1c{bottom:464.854133pt;}
.y1b{bottom:483.734133pt;}
.y1a{bottom:502.614133pt;}
.y19{bottom:521.494133pt;}
.y18{bottom:540.374133pt;}
.y17{bottom:559.254133pt;}
.y16{bottom:578.134133pt;}
.y15{bottom:597.014133pt;}
.y14{bottom:615.894133pt;}
.y13{bottom:634.774133pt;}
.y12{bottom:653.654133pt;}
.y11{bottom:672.534133pt;}
.y10{bottom:691.414133pt;}
.yf{bottom:710.294133pt;}
.ye{bottom:729.174133pt;}
.yd{bottom:748.054133pt;}
.yc{bottom:773.009147pt;}
.ya{bottom:790.614267pt;}
.yb{bottom:797.334267pt;}
.y8{bottom:806.294667pt;}
.y7{bottom:827.100027pt;}
.y6{bottom:845.014267pt;}
.y5{bottom:863.254667pt;}
.y4{bottom:868.374267pt;}
.y2{bottom:905.814667pt;}
.y1{bottom:910.934267pt;}
.h6{height:16.960000pt;}
.h7{height:21.957024pt;}
.h3{height:24.320000pt;}
.h4{height:34.828382pt;}
.h5{height:36.185332pt;}
.h8{height:37.856937pt;}
.h2{height:50.728296pt;}
.h1{height:56.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:7.040000pt;}
.w2{width:7.360000pt;}
.w1{width:231.333333pt;}
.w0{width:816.000000pt;}
.x2{left:-0.000133pt;}
.x0{left:96.000000pt;}
.x5{left:202.880000pt;}
.x6{left:214.400000pt;}
.x9{left:309.760000pt;}
.x7{left:325.760000pt;}
.xb{left:343.360000pt;}
.x8{left:349.760000pt;}
.xa{left:393.600000pt;}
.x3{left:624.640000pt;}
.x4{left:736.960000pt;}
.x1{left:744.000000pt;}
}
